body {
	margin: 0px;
	background: #F2F1EE url(/images/body_bg.jpg) repeat-x;
}
body, td, th {
	font-family: Verdana, Arial, Helvetica;
	font-size: 12px;
}
form {
	margin: 0px;
}
a {
	color: #000000;
}
a:hover {
	color: #FF0000;
}
h4, h3 {
	margin-top: 0;
	font-size: 13px;
	background: transparent url(/images/body_circle.gif) no-repeat 0 3px;
	padding-left: 15px;
}
ul {
	list-style: none;
	list-style-image: url(/images/body_bullet.gif);
	padding-left: 12px;
	margin-left: 12px;
}
hr {
	border-style: none;
	height: 2px;
	color: #FF0000;
	background-color: #FF0000;
}
.body {
	background-color: #FFFFFF;
	width: 100%;
	padding: 10px 20px 20px 20px;
}
.head td {
	padding: 10px 15px 10px 15px;
}
.menu {
	border-left: 1px solid #E9E9E9;
	border-right: 1px solid #BBBBBB;
}
.menu a, .foot a {
	display: block;
	position: relative;
	text-align: center;
	font-size: 11px;
	text-decoration: none;
}
.menu a {
	height: 20px;
	background-image: url(/images/menu_bg.gif);
	border-left: 1px solid #FFFFFF;
	border-right: 1px solid #CFCFCF;
}
.menu span, .foot span {
	display: block;
	padding: 3px 8px 0px 8px;
}
a.menulast {
	border-right-color: #FFFFFF;
}
.menutop {
	margin-top: 10px;
}
.menutop th {
	border-top: 1px solid #E9E9E9;
	border-bottom: 1px solid #FAFAFA;
	width: 100%;
}
.menubottom {
	margin-bottom: 10px;
}
.menubottom th {
	border-top: 1px solid #F3F3F3;
	border-bottom: 1px solid #BBBBBB;
	width: 100%;
}
.heading {
	border-bottom: 6px solid #FF0000;
}
.heading td {
	padding: 6px 0px 0px 25px;
	height: 60px;
	background-image: url(/images/head_bg.jpg);
}
.heading h1, .heading h2 {
	margin: 0px;
	font-weight: normal;
	font-size: 25px;
}
.heading h1 {
	color: #003399;
	position: absolute;
}
.heading h2 {
	color: #FFFFFF;
	position: relative;
	bottom: 1px;
	right: 1px;
}
.content {
	padding: 15px 15px 15px 0;
	width: 100%;
}
.column {
	padding: 15px 0 15px 15px;
	height: 400px;
	background: transparent url(/images/column_bg.jpg) no-repeat;
}
.column, .column td {
	font-size: 11px;
}
.foot {
	margin-top: 10px;
	background: transparent url(/images/foot_bg.gif) repeat-x;
}
.foot td {
	padding-top: 12px;
}
.suffix td {
	padding: 10px 0px 10px 0px;
	font-size: 11px;
	color: #666666;
}
.imgl {
	float: left;
	margin: 2px 10px 5px 0px;
}
a.minigallery {
	display: block;
	position: relative;
	float: left;
	margin: 0 15px 5px 0;
	background: transparent url(/images/gallery_miniarrow.gif) no-repeat 50% 50%;
	text-decoration: none;
	font-size: 11px;
}
.minigallery span {
	display: block;
	border: 1px solid #E8E8E8;
	text-align: center;
	padding-bottom: 5px;
}
.minigallery img {
	margin: 5px 5px 3px 5px;
	border-style: none;
}
.minigallerybefore {
	margin-bottom: 20px;
	color: #FF0000;
}
.minigalleryafter {
	margin-top: 8px;
	color: #2D81D5;
}
.form td {
	vertical-align: top;
	padding: 2px 0px 2px 0px;
}
.form label {
	display: block;
	width: 80px;
}
